summaryrefslogtreecommitdiff
path: root/man/po4a/po/fr.po
diff options
context:
space:
mode:
authorvperrin-guest <vperrin-guest>2006-11-07 23:46:27 +0000
committervperrin-guest <vperrin-guest>2006-11-07 23:46:27 +0000
commit3b2331307def98d7611d9885f741cd4001005835 (patch)
tree6dd7a7e7dc7b22ecd3218d8ab5baddcdc1311196 /man/po4a/po/fr.po
parentcdacbc5a8f3bdb68641825977fe784682c46598c (diff)
r1959: Update french translation with recents changes in dh_link and dh_installinfo
Diffstat (limited to 'man/po4a/po/fr.po')
-rw-r--r--man/po4a/po/fr.po10
1 files changed, 4 insertions, 6 deletions
diff --git a/man/po4a/po/fr.po b/man/po4a/po/fr.po
index f430150..0b6468d 100644
--- a/man/po4a/po/fr.po
+++ b/man/po4a/po/fr.po
@@ -4,7 +4,7 @@ msgid ""
msgstr ""
"Project-Id-Version: debhelper manpages\n"
"POT-Creation-Date: 2006-11-07 17:16-0500\n"
-"PO-Revision-Date: 2006-10-15 21:50+0200\n"
+"PO-Revision-Date: 2006-11-08 00:32+0100\n"
"Last-Translator: Valery Perrin <valery.perrin.debian@free.fr>\n"
"Language-Team: French <debian-l10n-french@lists.debian.org>\n"
"MIME-Version: 1.0\n"
@@ -2601,15 +2601,14 @@ msgstr ""
# type: textblock
#: dh_installinfo:21
-#, fuzzy
msgid ""
"Note that install-info determines some information about the info files by "
"parsing them, in particular, it looks at the INFO-DIR-SECTION line to "
"determine what section the info file belongs in."
msgstr ""
-"Il détermine certaines informations concernant les fichiers info en les "
-"analysant. En particulier, il regarde la ligne INFO-DIR-SECTION pour "
-"déterminer la section à laquelle le fichier info appartient."
+"S<Nota :> install-info détermine certaines informations concernant les "
+"fichiers info en les analysant. En particulier, il regarde la ligne INFO-DIR-"
+"SECTION pour déterminer la section à laquelle le fichier info appartient."
# type: textblock
#: dh_installinfo:25
@@ -4022,7 +4021,6 @@ msgstr ""
# type: textblock
#: dh_link:45
-#, fuzzy
msgid ""
"dh_link also scans the package build tree for existing symlinks which do not "
"conform to debian policy, and corrects them (v4 or later)."